# {# pkglts, pysetup
include AUTHORS.rst
include CONTRIBUTING.rst
include HISTORY.rst
include README.rst

include LICENSE

include requirements.txt
include requirements_minimal.txt




recursive-exclude * __pycache__
recursive-exclude * *.py[co]



# #}
